	.freshdesk-helpdesk{
		margin:30px 0 50px 0
	}
	.freshdesk-helpdesk .ctn,.freshdesk-helpdesk_footer .ctn{
		max-width:908px;
		width:100%;
		margin:0px auto
	}
	.freshdesk-helpdesk_left{
		display:inline-block;
		width:56%;
		vertical-align:top;
		max-width:508px
	}
	.freshdesk-helpdesk_right{
		display:inline-block;
		width:35%;
		margin-left:4%;
		vertical-align:top;
		text-align:justify
	}
	.freshdesk-helpdesk_right p{
		color: rgba(0,0,0,0.5)
	}
	.freshdesk-helpdesk_right p a{
		white-space: nowrap;
		color:#2d4467;
		text-decoration:none
	}
	.freshdesk-helpdesk header h2{
		font-size:30px;
		margin:10px 0;
		color:#2d4467
	}
	.freshdesk-helpdesk header  h3{
		font-weight:400;
		font-size:35px;
		line-height: 1.2;
		
	}
	.freshdesk-helpdesk header  a{
		color:#2d4467
	}
	.freshdesk-helpdesk header p{
		font-size:13px;
		margin:10px 0;
		color:rgba(0,0,0,0.5)
	}
	.freshdesk-helpdesk_left .freshdesk-helpdesk_left-row{
		margin:10px 0;
		position:relative;
		color:#333
	}
	.freshdesk-helpdesk_left .freshdesk-helpdesk_left-row input,.freshdesk-helpdesk_left .freshdesk-helpdesk_left-row textarea{
		border: 1px solid #e0e0e0;
		padding: 10px 10px 10px 40px;
		outline:0;
		font-size:14px;
		width:60%;
		resize:none
	}
	.freshdesk-helpdesk_left .freshdesk-helpdesk_left-row button{
		display:inline-block;
		background: #f1e767; /* Old browsers */
		background: -moz-linear-gradient(top,  #f1e767 0%, #feb645 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #f1e767 0%,#feb645 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #f1e767 0%,#feb645 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=0 ); /* IE6-9 */
		border:0;
		font-size:15px;
		padding:10px 20px 10px 18px;
		color:#2d4467;
		border-radius:4px;
		cursor:pointer;
		text-transform:uppercase;
		outline:0
	}
	.freshdesk-helpdesk_left .freshdesk-helpdesk_left-row button:hover{
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#feb645+0,f1e767+100 */
		background: #feb645; /* Old browsers */
		background: -moz-linear-gradient(top,  #feb645 0%, #f1e767 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #feb645 0%,#f1e767 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #feb645 0%,#f1e767 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feb645', endColorstr='#f1e767',GradientType=0 ); /* IE6-9 */
	}
	.freshdesk-helpdesk_left .freshdesk-helpdesk_left-row textarea{
		height:100px
	}
	.freshdesk-helpdesk_left .freshdesk-helpdesk_left-row ::-webkit-input-placeholder {
   		font-weight:300;
   		color: rgba(0,0,0,0.5);
	}

	.freshdesk-helpdesk_left .freshdesk-helpdesk_left-row :-moz-placeholder { /* Firefox 18- */
  		color: rgba(0,0,0,0.5);
  		font-weight:300;
	}

	.freshdesk-helpdesk_left .freshdesk-helpdesk_left-row ::-moz-placeholder {  /* Firefox 19+ */
  		 color: rgba(0,0,0,0.5);
  		 font-weight:300;
	}
	.freshdesk-helpdesk_left .freshdesk-helpdesk_left-row :-ms-input-placeholder {  
   		color: rgba(0,0,0,0.5);
   		font-weight:300
	}
	.freshdesk-helpdesk_left-row.fresh-name:before{
		content:'\f007';
		font-family:fontAwesome;
		position:absolute;
		top:50%;
		margin-top:-7px;
		color:rgba(0,0,0,0.5);
		left:10px;
		font-size:20px
	}
	.freshdesk-helpdesk_left-row.fresh-mail:before{
		content:'\f0e0';
		font-family:fontAwesome;
		position:absolute;
		top:50%;
		margin-top:-7px;
		color:rgba(0,0,0,0.5);
		left:10px;
		font-size:20px
	}
	.freshdesk-helpdesk_left-row.fresh-subject:after{
		content:'\f107';
		font-family:fontAwesome;
		position:absolute;
		top:50%;
		margin-top:-9px;
		color:rgba(0,0,0,0.5);
		left:330px;
		font-size:20px;
		z-index:0
	}
	.freshdesk-helpdesk_left-row.fresh-subject:before{
		content:'\f292';
		font-family:fontAwesome;
		position:absolute;
		top:50%;
		margin-top:-7px;
		color:rgba(0,0,0,0.5);
		left:10px;
		font-size:20px
	}
	.freshdesk-helpdesk_left-row.fresh-subject select{
		background:#fff;
		display:block;
		width:70.4%;
		border:1px solid #e0e0e0;
		-webkit-appearance: none;
   		-moz-appearance:    none;
   		appearance:         none;
   		border-radius:0;
   		outline:0;
   		text-indent:41px;
   		padding:10px 0;
   		color:#7f7f7f;
   		font-family: 'Lato',Arial,Verdana,Helvetica,sans-serif;
   		font-size:15px;
   		font-weight:300;
   		z-index:1;
   		position:relative;
   		background:transparent
	}

	.freshdesk-helpdesk_left-row.fresh-phone:before{
		content:'\f095';
		font-family:fontAwesome;
		position:absolute;
		top:50%;
		margin-top:-7px;
		color:rgba(0,0,0,0.5);
		left:10px;
		font-size:20px
	}
	.freshdesk-helpdesk_left-row.fresh-message:before{
		content:'\f044';
		font-family:fontAwesome;
		position:absolute;
		top:14px;
		color:rgba(0,0,0,0.5);
		left:10px;
		font-size:20px
	}
	.freshdesk-helpdesk_left-row.fresh-orderid:before{
		content:'\f0d1';
		font-family:fontAwesome;
		position:absolute;
		top:14px;
		color:rgba(0,0,0,0.5);
		left:10px;
		font-size:20px
	}
	.freshdesk-helpdesk_left-row.fresh-orderid{
		display:none
	}
	.freshdesk-helpdesk_left-row.fresh-orderid input{
		border:1px dashed rgba(45, 136, 45, 0.8);
		background:rgba(45, 136, 45, 0.1)
	}
	.freshdesk-helpdesk_left-row.fresh-submit{
		display:inline-block;
		width:auto;
	}
	.f_err:before{
		color:#c00!important
	}
	.f_err input{
		color:#c00;
		border-bottom:1px dashed #c00!important
	}
	.freshdesk-helpdesk_footer{
		width:100%;
		max-width:100%;
		background:rgba(0,0,0,0.05);
		padding:20px 0 15px 0
	}
	.freshdesk-helpdesk_footer{
		color:rgba(0,0,0,0.3)
	}
	.freshdesk-helpdesk_footer.fx{
		position:fixed;
		bottom:0
	}
	.freshdesk-helpdesk_left-row.fresh-back{
		
	}
	.freshdesk-helpdesk_left-row.fresh-back a{
		font-size:12px;
		color:#7f7f7f;
		text-decoration:none
	}
	.freshdesk-helpdesk_left-row.fresh-back a:hover{
		text-decoration:underline
	}
/*----------------------------------------*/
/*-------------------AC ------------------*/
	.freshdesk-helpdesk.style_ac{
		background:#fff;
		margin:40px 0 0 0;
		padding-bottom:30px
	}
	.freshdesk-helpdesk.style_ac .freshdesk-helpdesk_right p{
		font-size:14px
	}
	.freshdesk-helpdesk.style_ac header h2{
		margin-bottom:0;
		padding-bottom:0
	}
	.freshdesk-helpdesk_footer.style_ac .ctn{
		color:#fff;
		font-size:13px;
		font-weight:100
	}
	.freshdesk-helpdesk.style_ac header h2,.freshdesk-helpdesk.style_ac .freshdesk-helpdesk_left .freshdesk-helpdesk_left-row button{
		color:#312C52
	}
	.freshdesk-helpdesk.style_ac header h3{
		margin: 50px 0 30px 0;
		font-weight:400;
		color:#312C52
	}
	.freshdesk-helpdesk header h3 span{
		font-size:13px;
		color:rgba(0,0,0,0.4);
		display:block;
		max-width:600px;
		margin-top:15px;
		width: auto;
		background: none;
	}
	.freshdesk-helpdesk.style_ac header h3 span a{
		font-weight:400
	}
	.freshdesk-helpdesk.style_ac.ok header{
		margin-bottom:80px
	}
	
	.freshdesk-helpdesk.style_ac header p{
		margin-bottom:0	
	}
	.freshdesk-helpdesk.style_ac header a{
		margin: 30px 0;
		font-size:14px;
		text-decoration:none;
		font-weight:300
	}
	.freshdesk-helpdesk.style_ac header a:hover{
		text-decoration:underline
	}
	
/*----------------------------------------*/
/*------------------- AL ------------------*/
	#contact_fr .topRight{
		display:none
	}
	.freshdesk-helpdesk.style_al header{
		background:transparent;
		height:auto
	}
	
/*----------------------------------------*/
/*------------------- BF ------------------*/
	.freshdesk-helpdesk.style_bf header{
		margin-top:50px
	}
	.freshdesk-helpdesk.style_bf header h2,.freshdesk-helpdesk_right.style_bf p a{
		color:#352668
	}
	/*----------------------------------------*/
	/*------------------- CL ------------------*/
	.freshdesk-helpdesk.style_cl{
		background: url(http://www.cellinea.pl/images/content-bg1.jpg) no-repeat top center;
	}
	.freshdesk-helpdesk.style_cl header{
		margin-top:-30px;
		padding-top:45px
	}
	.freshdesk-helpdesk.style_cl header h2,.freshdesk-helpdesk_right.style_cl p a{
		color:#000
	}
	.freshdesk-helpdesk.style_cl.ok header h3{
	    margin: 0 0 30px 0;
	    color:#000
	}
	/*----------------------------------------*/
	/*------------------CC--------------------*/
	.freshdesk-helpdesk.style_cc header h2,.freshdesk-helpdesk.style_cc .freshdesk-helpdesk_right p a{
		color:#3E3E3E;
	}
	/*----------------------------------------*/
	/*------------------CX--------------------*/
	.freshdesk-helpdesk.style_cx header h2,.freshdesk-helpdesk_right.style_cx p a{
		color:#000
	}
	.freshdesk-helpdesk.style_cx header h2{
		margin-top:40px
	}
	.freshdesk-helpdesk.style_cx, .freshdesk-helpdesk_footer.style_cx{
		font-family: 'Conv_MuseoSans-300'
	}
	#contact_fr_cx{
		background: white; padding: 0px; margin: 0px; 
		background: #f2f2f2;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #f2f2f2 0%, #ffffff 420px); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(420px,#ffffff)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #f2f2f2 133px,#ffffff 420px); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #f2f2f2 133px,#ffffff 420px); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #f2f2f2 133px,#ffffff 420px); /* IE10+ */
		background: linear-gradient(to bottom,  #f2f2f2 133px,#ffffff 420px); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */	
	}
	#contact_fr_cx header.header_float {
	    z-index: 100;
	    width: 100%;
	}
	#contact_fr_cx header.header_float .logo {
	    width: 233px;
	    height: 33px;
	    top: 31px;
	    left: 0px;
	    background: url(http://collagenics.pl/img/logo_top.png) no-repeat 0px 0px;
	    position: absolute;
	}	
	#contact_fr_cx header.header_float {
	    background: white;
	    height: 100px;
	    border-bottom: 4px solid #FFEA00;
	    border-top: 9px solid #a2f600;
	}
	#contact_fr_cx section {
	    width: 910px;
	    margin: 0px auto;
	    position: relative;
	}
	.freshdesk-helpdesk.style_cx .freshdesk-helpdesk_left-row.fresh-name:before,
	.freshdesk-helpdesk.style_cx .freshdesk-helpdesk_left-row.fresh-phone:before,
	.freshdesk-helpdesk.style_cx .freshdesk-helpdesk_left-row.fresh-mail:before,
	.freshdesk-helpdesk.style_cx .freshdesk-helpdesk_left-row.fresh-subject:before
	{
		margin-top:-14px
	}
	.freshdesk-helpdesk.style_cx .freshdesk-helpdesk_left-row.fresh-message:before,
	.freshdesk-helpdesk.style_cx .freshdesk-helpdesk_left-row.fresh-orderid:before
	{
		margin-top:-7px
	}
	/*----------------------------------------*/
	/*------------------DX--------------------*/
	#contact_fr_dx header.header_float{
	    top: 0px;
	    z-index: 100;
	    width: 100%;
	    border-bottom: 2px solid #59CDFF;
	    height: 128px;
	    background: #EFFAFF
	}
	#contact_fr_dx header .logo {
	    background: url(http://derminax.pl/images/dx-logo-bez.png) no-repeat 0px 0px;
	    width: 214px;
	    height: 51px;
	    top: 36px;
	    position: absolute;
	}
	#contact_fr_dx section{
		width: 915px;
    	margin: 0px auto;
   	 	position: relative;
	}
	.freshdesk-helpdesk.style_dx header h2{
		color: #2D4467;
	}
	.freshdesk-helpdesk.style_dx .freshdesk-helpdesk_left-row.fresh-name:before,
	.freshdesk-helpdesk.style_dx .freshdesk-helpdesk_left-row.fresh-phone:before,
	.freshdesk-helpdesk.style_dx .freshdesk-helpdesk_left-row.fresh-mail:before,
	.freshdesk-helpdesk.style_dx .freshdesk-helpdesk_left-row.fresh-subject:before
	{
		margin-top:-14px
	}
	.freshdesk-helpdesk.style_dx .freshdesk-helpdesk_left-row.fresh-message:before,
	.freshdesk-helpdesk.style_dx .freshdesk-helpdesk_left-row.fresh-orderid:before
	{
		margin-top:-7px
	}
	/*----------------------------------------*/
	/*------------------FX--------------------*/
	#contact_fr_fx{
		background:#fff
	}
	#contact_fr_fx .freshdesk-helpdesk.style_fx{
		font-family: 'AvenirLight';
		margin-top:70px
	}
	#contact_fr_fx .freshdesk-helpdesk.style_fx header h2,#contact_fr_fx .freshdesk-helpdesk .freshdesk-helpdesk_right p a{
		color:#000
	}
	#contact_fr_fx .freshdesk-helpdesk.style_fx header h3{
		margin-bottom:30px
	}
	/*----------------------------------------*/
	/*------------------FN--------------------*/
	.freshdesk-helpdesk.style_fn{
		margin-bottom:40px
	}
	.freshdesk-helpdesk.style_fn  header h2{
		margin-top:0;
		margin-bottom:0;
		padding-bottom:0
	}
	.freshdesk-helpdesk.style_fn header p{
		margin-top:0
	}
	.freshdesk-helpdesk.style_fn .freshdesk-helpdesk_right{
		font-size:14px;
		line-height:1em
	}
	.freshdesk-helpdesk.style_fn.ok header h3{
		margin-bottom:20px!important
	}
	.freshdesk-helpdesk.style_fn.ok header a{
		font-size:13px
	}
	/*----------------------------------------*/
	/*------------------FN--------------------*/
	.freshdesk-helpdesk.style_fl header h2,.freshdesk-helpdesk.style_fl .freshdesk-helpdesk_right p a{
		color: #000;
	}
	.freshdesk-helpdesk.style_fl.ok header h3{
		margin-bottom:20px!important
	}
	/*----------------------------------------*/
	/*------------------FL--------------------*/
	.freshdesk-helpdesk.style_fl header h2,.freshdesk-helpdesk.style_fl .freshdesk-helpdesk_right p a{
		color: #000;
	}
	.freshdesk-helpdesk.style_fl.ok header h3{
		margin-bottom:20px!important
	}
	/*----------------------------------------*/
	/*------------------Garcinia--------------------*/
	#contact_fr_ga {
	    background: white;
	    padding: 0px;
	    margin: 0px;
	    font-family: Lato,arial,verdana,tahoma
	}
	#contact_fr_ga header.header_float:after {
	    content: "";
	    display: block;
	    width: 100%;
	    height: 44px;
	    position: absolute;
	    top: 24px;
	    left: 0px;
	    z-index: -1;
	    background:#B6B6B6;
	}
	#contact_fr_ga header.header_float .logo {
	    top: 24px;
	    left: 0px;
	   	background-color: #FFF;
	   	width: 329px;
   		height: 44px;
        position: absolute;
	}
	#contact_fr_ga section{
	   	width: 941px;
	    margin: 0px auto;
	    position: relative;
	}
	#contact_fr_ga .freshdesk-helpdesk.style_ga{
		margin-top:0px;
		margin-bottom:40px
	}
	#contact_fr_ga header.header_float{
	    top: 0px;
	    z-index: 100;
	    width: 100%;
	    position: relative;
	    height: 100px;
	}
	#contact_fr_ga header.header_float{
		color: #000;
	}
	/*----------------------------------------*/
	/*------------------GH--------------------*/
	.freshdesk-helpdesk.style_gh{
		margin-top:70px
	}
	.freshdesk-helpdesk.style_gh header h2{
		color: #1A1A1A
	}
	.freshdesk-helpdesk.style_gh.ok header h3{
		margin-bottom: 40px; font-weight: 400;
	}
	.freshdesk-helpdesk.style_gh header h3 span{color:#000; font-weight: 400; }
	.freshdesk-helpdesk.style_gh .ctn{
		width:935px
	}
	/*----------------------------------------*/
	/*------------------GB--------------------*/
	.freshdesk-helpdesk.style_gb{
		width:100%!important;
		max-width: 100%!important
	}
	.freshdesk-helpdesk.style_gb header{
		background:transparent;
		border:0;
		height: auto
	}
	.freshdesk-helpdesk.style_gb.ok h3{
	    background:transparent!important;
	    color:#312C52
	}
	/*----------------------------------------*/
	/*------------------GB--------------------*/
	.freshdesk-helpdesk.style_gc{
		width:100%!important;
		max-width: 100%!important;
		margin-top:80px
	}
	.freshdesk-helpdesk.style_gc header{
		background:transparent;
		border:0;
		height: auto
	}
	.freshdesk-helpdesk.style_gc.ok h3{
	    background:transparent!important;
	    color:#312C52
	}
	.freshdesk-helpdesk.style_gc h2{
		color: rgba(0,0,0,0.5);
	}
	/*----------------------------------------*/
	/*------------------IB--------------------*/
	.freshdesk-helpdesk.style_ib{
		width:100%!important;
		max-width: 100%!important;
		margin-top:20px
	}
	.freshdesk-helpdesk.style_ib header{
		background:transparent;
		border:0;
		height: auto
	}
	.freshdesk-helpdesk.style_ib.ok h3{
	    background:transparent!important;
	    color:#312C52
	}
	.freshdesk-helpdesk.style_ib h2{
		color: rgba(0,0,0,0.5);
	}
	
	/*----------------------------------------*/
	/*------------------IS--------------------*/
	.freshdesk-helpdesk.style_is{
		width:100%!important;
		max-width: 100%!important;
		margin-top:40px
	}
	.freshdesk-helpdesk.style_is header{
		background:transparent;
		border:0;
		height: auto
	}
	.freshdesk-helpdesk.style_is.ok h3{
	    background:transparent!important;
	    color:#312C52
	}
	.freshdesk-helpdesk.style_is h2{
		color: #26395A;
	}
	#is{
		background:#fff
	}
	#is header.header_float{
		    background: #f3f8fb;
		    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		    background: -moz-linear-gradient(top, #f3f8fb 0%, #e4ebf1 100%);
		    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f8fb), color-stop(100%,#e4ebf1));
		    background: -webkit-linear-gradient(top, #f3f8fb 0%,#e4ebf1 100%);
		    background: -o-linear-gradient(top, #f3f8fb 0%,#e4ebf1 100%);
		    background: -ms-linear-gradient(top, #f3f8fb 0%,#e4ebf1 100%);
		    background: linear-gradient(to bottom, #f3f8fb 0%,#e4ebf1 100%);
		    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f8fb', endColorstr='#e4ebf1',GradientType=0 );
		    border: none;
		    position:relative
	}
	#is header.header_float .logo {
	    background: url("http://www.impreskin.pl/images/form_new/header-logo.png") no-repeat top left;
	    width: 386px;
	    height: 44px;
	    top: 38px;
	    left: 0px;
	}
	body#is.header_float{
		padding-top:0
	}
	/*----------------------------------------*/
	/*------------------MX--------------------*/
	#contact_fr_mx{padding-top:0}
	#contact_fr_mx section{width:940px;margin:0 auto;position:relative}
	#contact_fr_mx .logo{background:url(http://maxatin.pl/images/h-logo-contact.jpg) no-repeat 0 0;height: 81px;width: 278px;}
	#contact_fr_mx .header_float{position:relative}
	#contact_fr_mx .freshdesk-helpdesk header{height:auto;background:transparent;border:0}
	#contact_fr_mx header .slogan span{border:2px solid #D6D6D6;background-image:url(../images/form_new/klodka.png)}
	#contact_fr_mx header{background:#F3F3F3;border-bottom:2px solid #D6D6D6;background:#fefefe;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmVmZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#fefefe 0%,#efefef 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fefefe),color-stop(100%,#efefef));background:-webkit-linear-gradient(top,#fefefe 0%,#efefef 100%);background:-o-linear-gradient(top,#fefefe 0%,#efefef 100%);background:-ms-linear-gradient(top,#fefefe 0%,#efefef 100%);background:linear-gradient(to bottom,#fefefe 0%,#efefef 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe',endColorstr='#efefef',GradientType=0)}
	#contact_fr_mx .freshdesk-helpdesk header h2{color:#59B1B6}
	#contact_fr_mx .freshdesk-helpdesk{margin-top:40px}
	
	
	
	.freshdesk-helpdesk.style_mx .ctn h3 { background: transparent; color: #222; }
	

	/*----------------------------------------*/
	/*------------------MD--------------------*/
		#contact_fr_md section{width:940px;margin:0 auto;position:relative}
		#contact_fr_md.header_float{padding-top:0}
		#contact_fr_md .freshdesk-helpdesk.style_md header{background:transparent;height:auto}
		#contact_fr_md .freshdesk-helpdesk header h2{color:#fff}
		#contact_fr_md .freshdesk-helpdesk_right p, #contact_fr_md .freshdesk-helpdesk_right p a{color:#fff}
		#contact_fr_md .freshdesk-helpdesk_left-row.fresh-subject:before, #contact_fr_md .freshdesk-helpdesk_left-row.fresh-subject:after{z-index:3}
		#contact_fr_md .freshdesk-helpdesk_left .freshdesk-helpdesk_left-row input,#contact_fr_md .freshdesk-helpdesk_left .freshdesk-helpdesk_left-row textarea{background:#000}
		#contact_fr_md .freshdesk-helpdesk header h3{background:#000}
		#contact_fr_md .freshdesk-helpdesk header a{color:#fff}
		#contact_fr_md .freshdesk-helpdesk.style_md .freshdesk-helpdesk_left-row.fresh-name:before,#contact_fr_md .freshdesk-helpdesk.style_md .freshdesk-helpdesk_left-row.fresh-phone:before,#contact_fr_md .freshdesk-helpdesk.style_md .freshdesk-helpdesk_left-row.fresh-mail:before,#contact_fr_md .freshdesk-helpdesk.style_md .freshdesk-helpdesk_left-row.fresh-subject:before,#contact_fr_md .freshdesk-helpdesk.style_md .freshdesk-helpdesk_left-row.fresh-message:before,#contact_fr_md .freshdesk-helpdesk.style_md .freshdesk-helpdesk_left-row.fresh-orderid:before,#contact_fr_md .freshdesk-helpdesk_left-row.fresh-subject:after{color:rgba(255,255,255,0.4)}
		#contact_fr_md ::-webkit-input-placeholder{color:rgba(255,255,255,0.4)}
		#contact_fr_md :-moz-placeholder{color:rgba(255,255,255,0.4)}
		#contact_fr_md ::-moz-placeholder{color:rgba(255,255,255,0.4)}
		#contact_fr_md :-ms-input-placeholder{color:rgba(255,255,255,0.4)}
		#contact_fr_md ::-ms-input-placeholder{color:rgba(255,255,255,0.4)}
		#contact_fr_md :placeholder-shown{color:rgba(255,255,255,0.4)}
		#contact_fr_md .freshdesk-helpdesk_left .freshdesk-helpdesk_left-row button{background:#dd2120;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#dd2120 0%,#c50102 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#dd2120),color-stop(100%,#c50102));background:-webkit-linear-gradient(top,#dd2120 0%,#c50102 100%);background:-o-linear-gradient(top,#dd2120 0%,#c50102 100%);background:-ms-linear-gradient(top,#dd2120 0%,#c50102 100%);background:linear-gradient(to bottom,#dd2120 0%,#c50102 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dd2120',endColorstr='#c50102',GradientType=0);color:#fff}
		#contact_fr_md .freshdesk-helpdesk_left .freshdesk-helpdesk_left-row button:hover{opacity:.8}
		#contact_fr_md .freshdesk-helpdesk_left .freshdesk-helpdesk_left-row input,#contact_fr_md .freshdesk-helpdesk_left .freshdesk-helpdesk_left-row textarea,#contact_fr_md .freshdesk-helpdesk_left-row.fresh-subject select{border:1px solid rgba(255,255,255,0.4)}
		#contact_fr_md .freshdesk-helpdesk_left .freshdesk-helpdesk_left-row input,#contact_fr_md .freshdesk-helpdesk_left .freshdesk-helpdesk_left-row textarea{width:80%}
		#contact_fr_md .freshdesk-helpdesk_left .freshdesk-helpdesk_left-row select{width:90%; bac}
		#contact_fr_md .freshdesk-helpdesk_left .freshdesk-helpdesk_left-row select option{background: #000;} 
		#contact_fr_md .freshdesk-helpdesk_left-row.fresh-subject:after{left:430px}
		#contact_fr_md .freshdesk-helpdesk header h3 span{color:#fff;}
	
	/*----------------------------------------*/
	/*------------------MX--------------------*/
	#contact_fr_ml section{width:100%; max-width:940px;margin:0 auto;position:relative}
	#contact_fr_ml > header {
		    background: url(http://www.miralash.pl/img/form_new/bg-top.png) repeat-x 0px 0px;
		    border-bottom: 0;
		    height: 100px;
		    transition: all 0.3s;
		    border-bottom: 1px solid #80A8CC;
	}
	#contact_fr_ml header .logo {
    display: block;
    width: 96px;
    height: 54px;
    background: url(http://www.miralash.pl/img/logo.png);
	}	
	#contact_fr_ml{
		padding-top:0;
		background:#fff
	}
	#contact_fr_ml .style_ml header{
		height:auto;
		background:transparent;
		border:0;
		margin:40px 0 0 0
	}
	#contact_fr_ml .contact-form_info{
		background: rgba(34,147,202,0.05);
		padding: 5% 6%;
	}
	#contact_fr_ml .contact-form_info i {
    display: block;
    float: left;
    padding: 1% 4% 2% 2%;
    font-size: 2em;
    color: #4DBE85;
	}
	#contact_fr_ml .contact-form_info,#contact_fr_ml .contact-form_info a{
	    color: #000;
	    text-decoration: none
	}
	#contact_fr_ml .freshdesk-helpdesk_left .freshdesk-helpdesk_left-row button{
		background: #4DBE85;
		color:#fff;
		border-radius:0;
		padding-left:40px;
		padding-right:40px
	}
	#contact_fr_ml .freshdesk-helpdesk_left .freshdesk-helpdesk_left-row button:hover{
		opacity:0.9
	}
	#contact_fr_ml .freshdesk-helpdesk header h2,#contact_fr_ml .freshdesk-helpdesk_right p{
		color:rgba(0,0,0,0.6)
	}
	#contact_fr_ml .contact-form_info a strong{
		color:#000
	}
	#contact_fr_ml .freshdesk-helpdesk header h3{
		background:transparent;
		color:#000;
		padding:0;
		margin-bottom:40px
	}
	#contact_fr_ml .freshdesk-helpdesk_left-row.fresh-subject:after{left:64%;}
	@media handheld,only screen and (max-width:640px){
	.freshdesk-helpdesk .ctn, .freshdesk-helpdesk_footer .ctn{width: 96%; margin:0 2%;}
		.freshdesk-helpdesk_right{width: 100%; margin:auto;}
		.freshdesk-helpdesk_left{width: 100%; margin:auto;}
		.freshdesk-helpdesk_left .freshdesk-helpdesk_left-row input, 
		.freshdesk-helpdesk_left .freshdesk-helpdesk_left-row textarea{width: 100%; box-sizing:border-box;}
		.freshdesk-helpdesk_left-row.fresh-subject select{width: 100%;}
		#contact_fr_ml .freshdesk-helpdesk_left-row.fresh-subject:after{right:20px; left:auto;}
	}
	
	/*----------------------------------------*/
	/*------------------OR--------------------*/
	#contact_fr_or{
		padding-top:0
	}
	#contact_fr_or section{width:940px;margin:0 auto;position:relative}
	#contact_fr_or  header.header_float{
   		 background: black url(http://myorion.pl/images/form_new/top-bg.jpg) no-repeat top center;
   		 height: 105px;
   		 position:relative;
   		 padding-top:30px
	}
	#contact_fr_or header section{
		   	background: none repeat scroll 0% 0% black;
		    height: 80px;
		    width: 936px;
		    margin-bottom: 30px;
	}
	#contact_fr_or header .logo {
		    width: 187px;
		    height: 75px;
		    background: url(http://myorion.pl//images/form_new/header-logo-contact.png) no-repeat 0px 0px;
		    top: 18px;
	}
	#contact_fr_or .freshdesk-helpdesk.style_or header{
		height:auto;
		background:transparent;
		border-bottom:0
	}
	#contact_fr_or .freshdesk-helpdesk header h2{
		color:#000
	}
	#contact_fr_or .freshdesk-helpdesk_right p a{
		color:#000
	}
	#contact_fr_or .freshdesk-helpdesk header h3{
		background: transparent;
		color:#000
	}
	/*----------------------------------------*/
	/*------------------NX--------------------*/
	#contact_fr_nx{
		padding-top:0;
		background: #d4ecf4;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #d4ecf4 0%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d4ecf4), color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(top, #d4ecf4 0%,#ffffff 100%);
    background: -o-linear-gradient(top, #d4ecf4 0%,#ffffff 100%);
    background: -ms-linear-gradient(top, #d4ecf4 0%,#ffffff 100%);
    background: linear-gradient(to bottom, #d4ecf4 0%,#ffffff 200px);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4ecf4', endColorstr='#ffffff',GradientType=0 );
	}
	#contact_fr_nx section{width:940px;margin:0 auto;position:relative}
	#contact_fr_nx  header.header_float{
   		 background: transparent;
   		 height: 105px;
   		 position:relative;
   		 border-bottom:0
	}

	#contact_fr_nx header .logo {
		    width: 318px;
		    height: 81px;
		    background: url(http://naturalxl.pl/images/form_new/logo-contact.png) no-repeat 0px 0px;
		    top: 18px;
	}
	#contact_fr_nx .freshdesk-helpdesk.style_or header{
		height:auto;
		background:transparent;
		border-bottom:0
	}
	#contact_fr_nx .freshdesk-helpdesk header h2{
		color:#2D4467
	}
	#contact_fr_nx .freshdesk-helpdesk_right p a{
		color:#000
	}
	#contact_fr_or .freshdesk-helpdesk header h3{
		background: transparent;
		color:#000
	}
	#contact_fr_nx .freshdesk-helpdesk.style_nx{
		width:884px;
		margin-top:40px;
		margin-bottom:30px
	}	
	#contact_fr_nx .freshdesk-helpdesk.style_nx header{
		height:auto;
		background:transparent;
		border:0
	}
	
	#contact_fr_nx .freshdesk-helpdesk header h3{
		background:transparent;
		color:#000;
		padding:0;
		margin-bottom:40px
	}	
	
	
	/*----------------------------------------*/
	/*------------------NC--------------------*/
	#contact_fr_nc{
		padding-top:0;
		background: #F8F8F8
	}
	#contact_fr_nc section{width:940px;margin:0 auto;position:relative}
	#contact_fr_nc  header.header_float{
   		 height: 128px;
   		 position:relative;
   		 border-bottom:0
	}
	#contact_fr_nc header.header_float{
		background:#fff
	}
	#contact_fr_nc header .logo .logo-txt {
	    position: absolute;
	    top: 35px;
	    right: 0;
	    text-transform: uppercase;
	    font-size: 0.9em;
	}
	#contact_fr_nc header .logo {
		    width: 282px;
		    height: 81px;
		    background: url(http://nicorix.pl/img/header-logo.png) no-repeat 0px 0px;
		    top: 38px;
	}
	#contact_fr_nc .freshdesk-helpdesk.style_nc header{
		height:auto;
		background:transparent;
		border-bottom:0;
		margin-top:30px
	}
	#contact_fr_nc .freshdesk-helpdesk_right p a{
		color:#2d4467
	}
	#contact_fr_nc .freshdesk-helpdesk header h3{
		background:#F8F8F8;
		color:#2d4467
	}
	#contact_fr_nc .freshdesk-helpdesk.style_nc{
		max-width:898px;
		width: 100%;
		margin-bottom:30px
	}
	
	/*----------------------------------------*/
	/*------------------PPP--------------------*/
	#contact_fr_ppp{
		padding-top:0;
		background: #F8F8F8
	}
	#contact_fr_ppp section{width:940px;margin:0 auto;position:relative}
	#contact_fr_ppp  header.header_float{
   		 height: 128px;
   		 position:relative;
   		 border-bottom:0
	}
	#contact_fr_ppp header.header_float{
		 background: #B52026;
	}
	#contact_fr_ppp header .logo .logo-txt {
	    position: absolute;
	    top: 35px;
	    right: 0;
	    text-transform: uppercase;
	    font-size: 0.9em;
	}
	#contact_fr_ppp header .logo {
		    width: 320px;
		    height: 98px;
		    background: url(http://pornpropills.pl/images/logo-order.png) no-repeat 0px 0px;
		    top:14px
	}
	#contact_fr_ppp .freshdesk-helpdesk.style_ppp header{
		height:auto;
		background:transparent;
		border-bottom:0;
		margin-top:30px
	}
	#contact_fr_ppp .freshdesk-helpdesk_right p a{
		color:#2d4467
	}
	#contact_fr_ppp .freshdesk-helpdesk header h3{
		background:#F8F8F8;
		color:#2d4467
	}
	#contact_fr_ppp .freshdesk-helpdesk.style_ppp{
		width:888px;
		margin-bottom:30px
	}
	#contact_fr_ppp .freshdesk-helpdesk header h2{
		color:#B52026
	}
	/*----------------------------------------*/
	/*------------------PB--------------------*/
	#contact_fr_pb{
		padding-top:0;
		background: #F8F8F8
	}
	#contact_fr_pb section{max-width:940px;margin:0 auto;position:relative}
	#contact_fr_pb  header.header_float{
   		 height: 128px;
   		 position:relative;
   		 border-bottom:0
	}
	#contact_fr_pb header.header_float{
		 background: #1E212A;
	}
	#contact_fr_pb header .logo .logo-txt {
	    position: absolute;
	    top: 35px;
	    right: 0;
	    text-transform: uppercase;
	    font-size: 0.9em;
	}
	#contact_fr_pb header .logo {
		    max-width: 320px;
		    height: 77px;
		    background: url(http://www.probolan50.pl/images/logo.png) no-repeat bottom left;
		    top:0
	}
	#contact_fr_pb .freshdesk-helpdesk.style_pb header{
		height:auto;
		background:transparent;
		border-bottom:0;
		margin-top:30px
	}
	#contact_fr_pb .freshdesk-helpdesk_right p a{
		color:#2d4467
	}
	#contact_fr_pb .freshdesk-helpdesk header h3{
		background:#F8F8F8;
		color:#2d4467
	}
	#contact_fr_pb .freshdesk-helpdesk.style_pb{
		max-width:888px;
		margin-bottom:30px
	}
	#contact_fr_pb header{
		background:#1E212A
	}
	#contact_fr_pb header .logo:before{
	content: "";
    width: 100%;
    background: none repeat scroll 0% 0% #00B591;
    position: relative;
    display: block;
    margin: 0px 0px 35px;
    height: 4px;
    border-radius: 0px 0px 3px 3px;
    }
    #contact_fr_pb .freshdesk-helpdesk header h2{
   	color:#59B1B6
    }
    
    /*silvr*/
     #contact_sv .freshdesk-helpdesk header h2{color:#fff;}
     #contact_sv .freshdesk-helpdesk header p{color:#fff; font-size: 100%;}
     #contact_sv .freshdesk-helpdesk_right p{color:#fff;}
     #contact_sv .freshdesk-helpdesk_right p a{color:#fff; font-weight: bold;}
     
     #contact_sv .freshdesk-helpdesk_left .freshdesk-helpdesk_left-row button{background:#FAA86E; color:#000; }
    #contact_sv .freshdesk-helpdesk_left-row.fresh-subject select{background: #fff;}
    #contact_sv .freshdesk-helpdesk_footer{color:#fff;}
    #contact_sv .freshdesk-helpdesk_left-row.fresh-subject:before{z-index: 10;}
    #contact_sv .freshdesk-helpdesk header h3 span{color:#fff;}
    #contact_sv .freshdesk-helpdesk header a{color:#fff;}
    #contact_sv .freshdesk-helpdesk_left-row.fresh-orderid input{background: #fff;}
    
    /*somatodrol*/
    #contact_sd .freshdesk-helpdesk header h2{color:#000; background: #FEF301; padding:10px;}
    #contact_sd .freshdesk-helpdesk_left .freshdesk-helpdesk_left-row input, 
    #contact_sd .freshdesk-helpdesk_left .freshdesk-helpdesk_left-row textarea{width: 70.5%;}
    #contact_sd{background: #000;}
    
    /*spankadoo*/
    #contact_spv .freshdesk-helpdesk header h2{color:#D94064; font-weight: bold;}
    #contact_spv .header2 a.logo {
    position: fixed;
    top: 0;
    width: 170px;
    height: 115px;
    display: block;
    background: url(http://www.spankadoo.pl/images/logo.png) no-repeat top center;
    z-index: 99999;
	}
	
	/*stablis*/
	#contact_sb .freshdesk-helpdesk .ctn{border:solid 1px #D9D9D9; background: #fff; padding:0 20px 20px 20px }
	
	/*thermacuts*/
	#contact_tc .freshdesk-helpdesk{margin:auto; }
	#contact_tc .freshdesk-helpdesk .ctn, #contact_tc .freshdesk-helpdesk_footer .ctn{
		padding:0 20px;
		max-width: 982px;
	}
	#contact_tc .freshdesk-helpdesk .ctn header{height: auto; background-size: 100%; 
	background-repeat: no-repeat; background-position: 0px 0px; background-color:transparent; margin-left:-20px;}
	#contact_tc .freshdesk-helpdesk .ctn header h2{padding:180px 0 0 20px;}
	#contact_tc .freshdesk-helpdesk .ctn header p{padding-left:20px;}
	#contact_tc .freshdesk-helpdesk header h3{background: transparent; padding-top:180px; color:#000;}
	#contact_tc .freshdesk-helpdesk header a{color:#000;} 
	#contact_tc .freshdesk-helpdesk header h3 span{color:#000;}
	
	/*triapidix300*/
	.style_tx.freshdesk-helpdesk{margin:auto;}
	.style_tx header{background: none; }
	.style_tx.freshdesk-helpdesk header h3{background: none; color:#000;}
	.style_tx.freshdesk-helpdesk header h3 span{width: 100%; max-width:100%; background: #fff;}
	
	/*ultraslim*/
	.style_us.freshdesk-helpdesk header h3 span{max-width: 100%;}
	.style_us .freshdesk-helpdesk_left-row:before{margin-top:-14px;}
	
	/*untoxin*/
	.style_ux.freshdesk-helpdesk header h2{color:#2c4f16;}
	.style_ux .freshdesk-helpdesk_left-row.fresh-subject select{background: #fff;}
	.style_ux .freshdesk-helpdesk_left-row.fresh-subject:before{z-index:10;}
	
	/*varicoz*/
	.style_vz.freshdesk-helpdesk{margin:auto;}
	.style_vz header{background: none; }
	.style_vz.freshdesk-helpdesk header h3{background: none; color:#000;}
	.style_vz.freshdesk-helpdesk header h3 span{width: 100%; max-width:100%; background: #fff;}
	
	/*vigrax*/
	.style_vx.freshdesk-helpdesk header h2{padding-top:20px;}
	.style_vx.freshdesk-helpdesk header h3{padding-top:20px;}
	.style_vx .freshdesk-helpdesk_left-row:before{margin-top:-14px;}
	
	/*climaxcontrol-OLD*/
	#old .style_cc .freshdesk-helpdesk_left-row.fresh-subject select{ background:#FFF; }
	#old .style_cc .freshdesk-helpdesk_left-row.fresh-orderid input{ background:#FFF; }
	#old .freshdesk-helpdesk.style_cc header h2, #old .freshdesk-helpdesk.style_cc .freshdesk-helpdesk_right p a{ margin-top:5%; color:#F64400; }
	#old .style_cc .freshdesk-helpdesk_right p{ color:#7f7f7f; }
	#old .style_cc header h3{ margin-bottom:2%; }
	#old .style_cc header h3 span{ color:#7f7f7f; }
	#old .style_cc header a{ color:#FFF; }
	#old .style_cc header p{ color:#7f7f7f; }
	
	/*ultraslim-OLD*/
	.old-woman .style_us{ background:transparent!important; }
	#old .style_us{ background:#DEDEDE; margin:0px; }
	#old .style_us header h2{ padding-top:40px; }
	#old .style_us .freshdesk-helpdesk_left-row.fresh-subject select{ background:#FFF; }
	#old .style_us .freshdesk-helpdesk_left-row.fresh-orderid input{ background:#FFF; }
	#old .style_us header h3{ padding:5% 0; }
	#old2 .style_us{ margin-top:140px; }
	
	/*metadrol*/
	.style_md.freshdesk-helpdesk header p{ color:#FFF; }
	.style_md .freshdesk-helpdesk_right p, #contact_fr_md .freshdesk-helpdesk_right p a{ text-align:left; }
	
	/*spankadoo*/
	.style_sp .ctn{ margin-top:50px; }
	

	
	
	.header_float.contact_fr_gc { background: url(http://www.greencoffeeplus.pl/images/form_new/A-contact.jpg) top center no-repeat; }
	.header_float.contact_fr_gc header { background: none; border: none; }
	/*somatodrol*/
	.style_sd header > a{
		font-size:12px;
		margin-top:20px;
		display:block
	}
	
	/*cholester*/
	.style_chr .ctn{
		max-width: 980px
	}
	.style_chr .ctn > header{
		background:transparent;
		height: auto
	}
	.style_chr .ctn > header h2{
		color:#2F4EA2
	}
	
	/*viveron*/
	.style_vn .ctn{
		max-width: 1170px
	}
	.freshdesk-helpdesk.style_vn .freshdesk-helpdesk_left-row.fresh-name:before,
	.freshdesk-helpdesk.style_vn .freshdesk-helpdesk_left-row.fresh-phone:before,
	.freshdesk-helpdesk.style_vn .freshdesk-helpdesk_left-row.fresh-mail:before,
	.freshdesk-helpdesk.style_vn .freshdesk-helpdesk_left-row.fresh-subject:before
	{
		margin-top:-14px
	}
	.freshdesk-helpdesk.style_vn .freshdesk-helpdesk_left-row.fresh-message:before,
	.freshdesk-helpdesk.style_vn .freshdesk-helpdesk_left-row.fresh-orderid:before
	{
		margin-top:-7px
	}
	.freshdesk-helpdesk.style_vn .freshdesk-helpdesk_left-row.fresh-subject:after{
		display:none
	}

	
	.style_zx.freshdesk-helpdesk header h2{
		color: #fff
	}